#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-Jepc2Q7h5NNKOMtrRsXkWM
key:                  arch-hs-0.11.1.0-Jepc2Q7h5NNKOMtrRsXkWM
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  ad40e14207c7b5b4aa3029c05206afc7
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-Jepc2Q7h5NNKOMtrRsXkWM
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-6lWAYabiV2JCwlNWLRwajK
    aeson-2.1.2.1-FQdukMoQ2jiIhFbzKbUnlr
    algebraic-graphs-0.7-G3mEVdc41JqIT5eWZ1pekQ
    arch-web-0.2-E5KrfCaFShu7mOHdq4PBwO base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-7UVjU6TKXVHCF5oXKqjFq5
    conduit-extra-1.3.6-LFd28k4ijCg7LpyEGnspEd containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.3-KGK1yMhN9gT8uQeMHHi6w5
    http-client-0.7.13.1-JrNtxfg2fcw8vLIoAV1xTl
    http-client-tls-0.3.6.1-1mwOrsZSLAeBoA4XsTSu4P
    megaparsec-9.3.1-CrvlCRBl5CRJQpYXq04t4f
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.13-2F8uJinYM5B66CBFDh33gA
    neat-interpolation-0.5.1.3-8Kq35kbxixtLwTAY0AmNLG
    optparse-simple-0.1.1.4-L8dQTVhU5PE47fx7iVWRIb
    polysemy-1.9.1.0-7YVZKcisMg25I92FRwcMoc
    prettyprinter-1.7.1-5VWpJNbhGIV3D1AAYFOW23
    prettyprinter-ansi-terminal-1.1.3-7gpt7VQgKgOTWVLvE9TcI
    servant-client-0.19-5YHTnVBbGzW27HiOSDAfJv
    split-0.2.3.5-6Lqu2oz95jc1N9v3HMFWBy
    tar-conduit-0.3.2-LgHS5vHRc2VEVr03f4NkXl template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

